/* Product grids use oversized widths and negative margins, so.. */
body {
	overflow-x: hidden;
}

@media only screen and ( min-width: 981px ) {
	#topMenu li > ul {
		background: rgba(85, 86, 90, .95);
		display: none;
		font-size: 0;
		height: auto;
		left: -500px;
		margin: 0;
		padding: 0 500px;
		position: absolute;
		right: -500px;
		text-align: center;
		top: 34px;
		z-index: 2;
	}

	#topMenu li ul li {
		background: transparent;
/* 		border-top: #fff 1px solid; */
		box-sizing: border-box;
		display: inline-block;
		float: none;
		font-size: 14px;
		height: auto;
		line-height: 18px;
		list-style-type: none;
		max-width: 160px;
		padding: 10px 20px 0;
		position: relative;
		text-align: left;
		vertical-align: top;
		width: 160px;
	}

/*	#topMenu li ul li:nth-child(1),
	#topMenu li ul li:nth-child(2),
	#topMenu li ul li:nth-child(3),
	#topMenu li ul li:nth-child(4),
	#topMenu li ul li:nth-child(5),
	#topMenu li ul li:nth-child(6),
	#topMenu li ul li ul li {
		border-top: none;
	}*/

	#topMenu li ul li a {
		background: transparent;
		font-weight: 500;
		height: auto;
		line-height: 18px;
/* 		padding: 10px 0 20px; */
		padding: 10px 0 5px;
	}

	#topMenu li ul li ul {
		background: transparent;
		bottom: 0;
		display: block;
		float: none;
		height: auto;
		left: 0;
		line-height: 18px;
		margin: 0;
		padding: 0;
		position: relative;
		right: 0;
		top: 0;
		z-index: 2;
	}

	#topMenu li ul li ul li {
		display: block;
		float: none;
		height: auto;
		line-height: 18px;
		margin: 0;
		position: relative;
/* 		padding: 0 0 10px; */
		padding: 0 0 5px;
		width: 100%;
	}

	#topMenu li ul li ul li a {
		font-weight: 300;
		padding: 0;
	}
}

@media only screen and ( max-width: 980px ) {
	#topMenu > li:last-child {
		float: none;
	}

	#topMenuWrapper #topMenu {
		background: #55565a url('../images/menu.png') 50% 6px no-repeat;
		box-sizing: border-box;
		height: 34px;
		overflow: hidden;
		padding: 0;
		position: relative;
		right: auto;
		top: auto;
	}

	#topMenuWrapper #topMenu:hover {
		height: auto;
	}

	#topMenuWrapper #topMenu li a {
		background: transparent;
	}

	#topMenuWrapper #topMenu li {
		display: block;
		height: auto;
		padding: 0;
		width: 100%;
	}

	#topMenuWrapper #topMenu li.has-drop > a {
		display: none;
	}

	#topMenuWrapper #topMenu li:first-child {
		padding: 34px 0 0;
	}

	#topMenuWrapper #topMenu li a.inline {
		display: block;
	}

	#topMenuWrapper #topMenu li ul {
		min-width: 100%;
		padding: 0;
		width: 100%;
	}
	
	#topMenuWrapper #topMenu li ul li {
		border: none;
		float: none;
		list-style-type: none;
		min-width: 100%;
		padding: 0;
		white-space: normal;
		width: 100%;
	}

	#topMenuWrapper #topMenu li ul li:first-child {
		padding: 0;
	}

	#topMenuWrapper #topMenu li ul li ul {
		display: none !important;
	}

	#topMenuWrapper #topMenu .mnu-search,
	.mnu-search-form {
		display: none;
	}
}

@media only screen and ( max-width: 900px ) {
	#mainColumn ul.grid li {
		height: 350px;
		width: 33.3%;
	}
}

@media only screen and ( max-width: 800px ) {
	.calls-to-action {
		display: none;
	}

	#mainColumn .widgetMain.categoriesChild ul.grid li,
	#mainColumn .widgetMain.categories ul.grid li {
		width: 50%;
	}

	#siteFoot .centered {
		margin: 0;
		text-align: left;
		width: 100%;
	}

	.columns .fifty,
	.columns .thirty-three {
		width: 100%;
	}

	.columns .seventy-five,
	.columns .sixteen,
	.columns .twenty-five {
		width: 50%;
	}

	.columns .twenty {
		width: 33.3%;
	}

	.productAdditionalImages .columns .thirty-three {
		width: 33.3%;
	}

	.productImage {
		margin: auto;
	}

	.productImage a img {
		width: 70%;
		margin: auto;
	}
}

@media only screen and ( max-width: 700px ) {
	#siteHeader {
		height: auto;
		padding: 0 0 34px;
	}

	#siteLogo,
	#topHelp {
		position: relative;
	}
}

@media only screen and ( max-width: 600px ) {
	#mainColumn .widgetMain.categories ul.grid li,
	#mainColumn .widgetMain.categoriesChild ul.grid li,
	#mainColumn ul.grid li {
		width: 50%;
	}

	.cat-banner-image,
	.cat-banner-image-a,
	.eb-slider {
		display: none;
	}
}

@media only screen and ( max-width: 500px ) {
	#feefologo {
		display: none;
	}

	#mainColumn .productDetails .button.jsEnquire {
		background-image: initial;
		background-position-x: initial;
		background-position-y: initial;
		background-size: initial;
		background-repeat-x: initial;
		background-repeat-y: initial;
		background-attachment: initial;
		background-origin: initial;
		background-clip: initial;
		background-color: #ff9933;
		border-top-color: #862633;
		border-right-color: #862633;
		border-bottom-color: #862633;
		border-left-color: #862633;
		border-top-width: 2px;
		border-right-width: 2px;
		border-bottom-width: 2px;
		border-left-width: 2px;
		color: #fff;
		width: 100%;
		right: 0px;
		bottom: 0px;
		left: 0px;
		position: fixed;
		z-index: 20;
		margin-bottom: 0;
	}

	#mainColumn .widgetMain.categories ul.grid li,
	#mainColumn .widgetMain.categoriesChild ul.grid li,
	#mainColumn ul.grid li {
		height: auto;
		width: 100%;
	}

	#mainColumn .widgetMain.categories ul.grid li {
		width: 100%;
	}

	#siteFoot * {
		text-align: center !important;
	}

	.columns .fifty,
	.columns .seventy-five,
	.columns .sixteen,
	.columns .twenty,
	.columns .twenty-five {
		width: 100%;
	}
}